Bug 1878835 - Quick start label update to make the whole thing clickable
Summary: Quick start label update to make the whole thing clickable
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Rohit Rai
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-14 15:58 UTC by Rohit Rai
Modified: 2020-09-18 21:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Quick start label updated to make the whole thing clickable (485.88 KB, video/webm)
2020-09-18 21:12 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6613 None closed Bug 1878835: Make whole quick start badge clickable 2020-09-23 14:17:21 UTC

Description Rohit Rai 2020-09-14 15:58:48 UTC
Description of problem:

Currently the Quick start available label that lives in the header of the Cluster Overview has blue link text where it should be using the same green text as shown in the examples here. When you hover over the label, the whole label should get an outline and allow you to click on it to bring you to the quick starts page … rather than just the link text.
Steps to Reproduce

    Go to Cluster Overview

Actual results:

Default

Hover
Expected results:

Default

Hover 
Reproducibility (Always/Intermittent/Only Once):

Always
Build Details:
Additional info:

Comment 3 spathak@redhat.com 2020-09-18 21:12:47 UTC
Created attachment 1715434 [details]
Quick start label updated to make the whole thing clickable

Comment 4 spathak@redhat.com 2020-09-18 21:13:06 UTC
Verified on build version: 4.6.0-0.nightly-2020-09-18-071428
Browser version: Chrome 84


Note You need to log in before you can comment on or make changes to this bug.